flashcardData = {"Title":"GMAW Fundamentals: Part 1 of 2","Description":"The learner will examine the fundamentals of GMAW.","IsRandomAllowed":true,"Questions":[{"Prompt":"What does the abbreviation GMAW stand for?","Id":1085,"Feedback":"Gas metal arc welding is a welding process that uses an arc between a continuous filler metal electrode and the weld pool.","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"Great Metal Arc Working","IsCorrect":false,"Id":4044},{"Text":"Gas Material Arc Welding","IsCorrect":false,"Id":4045},{"Text":"Gas Metal Arc Welding","IsCorrect":true,"Id":4046}]},{"Prompt":"What is another abbreviation for GMAW ?","Id":1086,"Feedback":"MIG stands for Metal Inert Gas.","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"MIG","IsCorrect":true,"Id":4047},{"Text":"WAMG","IsCorrect":false,"Id":4048},{"Text":"MEG","IsCorrect":false,"Id":4049}]},{"Prompt":"The three basic metal transfer modes in GMAW are short circuiting, globular transfer, and spray transfer. What would a fourth one be?","Id":1087,"Feedback":"Pulse spray is much like a spray transfer but it has two levels of current: one constant lower background current and a second pulsing current that goes above the transition current to spray. Pulse spray also requires a special pulsing power source.","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"Under arc","IsCorrect":false,"Id":4050},{"Text":"Hot spray","IsCorrect":false,"Id":4051},{"Text":"Pulse spray","IsCorrect":true,"Id":4052},{"Text":"Under arc or hot spray","IsCorrect":false,"Id":4053}]},{"Prompt":"What material thickness is recommended for short circuit transfer? ","Id":1088,"Feedback":"Because of the low voltages and currents (amps) used, thin material is best suited for short circuit transfer.","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"2 inch","IsCorrect":false,"Id":4054},{"Text":"Thin","IsCorrect":true,"Id":4055},{"Text":"Thick","IsCorrect":false,"Id":4056},{"Text":"Any thickness","IsCorrect":false,"Id":4057}]},{"Prompt":"How many short circuits occur per second while welding in short circuit transfer?","Id":1089,"Feedback":"\"Short circuit\" is defined as an arc-on/arc-off weld cycle.","HasImage":true,"ImageAltText":null,"ImageFileName":"Picture5.jpg","Answers":[{"Text":"5-15","IsCorrect":false,"Id":4058},{"Text":"600-800","IsCorrect":false,"Id":4059},{"Text":"Two","IsCorrect":false,"Id":4060},{"Text":"20-250","IsCorrect":true,"Id":4061}]},{"Prompt":"Buried arc is an offshoot of short circuit. What makes buried arc different from short circuit?","Id":1090,"Feedback":"Buried arc creates short circuits below the surface of the material.","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"The name","IsCorrect":false,"Id":4062},{"Text":"The wire and gas used","IsCorrect":false,"Id":4063},{"Text":"Excessive wire feed speeds (WFS)","IsCorrect":true,"Id":4064},{"Text":"The machine being used","IsCorrect":false,"Id":4065}]},{"Prompt":"Globular transfer is the least preferred transfer method.","Id":1091,"Feedback":"Globular transfer is the least preferred transfer method because of the large amounts of spatter created and the possibilities of weld discontinuities.","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"True","IsCorrect":true,"Id":4066},{"Text":"False","IsCorrect":false,"Id":4067}]},{"Prompt":"Spray transfer requires an argon gas content of at least what percentage?","Id":1092,"Feedback":null,"HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"75%","IsCorrect":false,"Id":4068},{"Text":"50%","IsCorrect":false,"Id":4069},{"Text":"90%","IsCorrect":false,"Id":4070},{"Text":"80%","IsCorrect":true,"Id":4071}]},{"Prompt":"How many times does the electrode contact the material when welding in spray transfer? ","Id":1093,"Feedback":"Spray transfer is defined as an open arc (always on). Droplets form and detach across the arc at a rate of hundreds per second and therefore only contact the material once at the arc start.","HasImage":true,"ImageAltText":null,"ImageFileName":"Picture4.png","Answers":[{"Text":"20-200","IsCorrect":false,"Id":4072},{"Text":"50-100","IsCorrect":false,"Id":4073},{"Text":"One","IsCorrect":true,"Id":4074},{"Text":"10","IsCorrect":false,"Id":4075}]},{"Prompt":"Spray transfer requires high voltages and high WFS. What positions and thickness of material is spray transfer best suited for?","Id":1094,"Feedback":"Because of surface tension and gravity, spray transfer is not suited for overhead or vertical positions. And because of the high voltages and WFS, thin materials are not recommended.","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"All positions and all thicknesses","IsCorrect":false,"Id":4076},{"Text":"Overhead and vertical positions using thin materials","IsCorrect":false,"Id":4077},{"Text":"Flat and horizontal positions using thicker materials","IsCorrect":true,"Id":4078}]},{"Prompt":"Increasing wire feed speed will increase all except what?","Id":1095,"Feedback":"Welding amperage (current) varies with the wire feed speed setting if no other variables are changed. Increasing the current will increase the heat on the wire, producing greater penetration.","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"Depth and width of penetration","IsCorrect":false,"Id":4079},{"Text":"Deposition rate","IsCorrect":false,"Id":4080},{"Text":"Quality","IsCorrect":true,"Id":4081},{"Text":"Weld bead size","IsCorrect":false,"Id":4082}]},{"Prompt":"What happens when voltage is increased?","Id":1096,"Feedback":"Welding voltage is directly related to the arc length. Increasing the voltage will heat the base material more, producing a wider, flatter bead profile.","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"The fusion zone increases","IsCorrect":false,"Id":4083},{"Text":"The weld profile flattens ","IsCorrect":false,"Id":4084},{"Text":"The fusion zone increases and the weld zone flattens","IsCorrect":true,"Id":4085},{"Text":"It makes no difference","IsCorrect":false,"Id":4086}]},{"Prompt":"What happens when voltage is decreased?","Id":1097,"Feedback":null,"HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"A narrow weld bead with a high crown is produced","IsCorrect":true,"Id":4087},{"Text":"The weld profile flattens","IsCorrect":false,"Id":4088},{"Text":"The fusion zone decreases","IsCorrect":false,"Id":4089},{"Text":"It makes no difference","IsCorrect":false,"Id":4090}]},{"Prompt":"What two settings dictate the mode of transfer you are in?","Id":1098,"Feedback":null,"HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"There is only one setting: wire feed speed","IsCorrect":false,"Id":4091},{"Text":"There is only one setting: voltage","IsCorrect":false,"Id":4092},{"Text":"Power switch and time","IsCorrect":false,"Id":4093},{"Text":"Wire feed speed and voltage","IsCorrect":true,"Id":4094}]},{"Prompt":"What material can NOT be welded with GMAW?","Id":1099,"Feedback":"Carbon steel, high-strength low-alloy steel, stainless steel, aluminum, copper, titanium, and nickel alloys can be welded with GMAW by choosing the appropriate combination of shielding gases, electrodes, and welding variables.","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"Copper","IsCorrect":false,"Id":4095},{"Text":"Aluminum","IsCorrect":false,"Id":4096},{"Text":"Stainless steel","IsCorrect":false,"Id":4097},{"Text":"Titanium","IsCorrect":false,"Id":4098},{"Text":"Carbon steel","IsCorrect":false,"Id":4099},{"Text":"Low alloy steel","IsCorrect":false,"Id":4100},{"Text":"Cardboard","IsCorrect":true,"Id":4101}]}]};